Updating ruby gem

posted by | Leave a comment

Visit Stack Exchange $ sudo update_rubygems Bundler 1.16.0 installed Ruby Gems 2.7.3 installed Regenerating binstubs `/usr/share/rubygems-integration/all/gems/Ascii85-1.0.2/bin/ascii85` does not exist, maybe `gem pristine Ascii85` will fix it?

`/usr/share/rubygems-integration/all/gems/jekyll-3.1.6/bin/jekyll` does not exist, maybe `gem pristine jekyll` will fix it?`/usr/share/rubygems-integration/2.3.0/gems/nokogiri-1.8.1/bin/nokogiri` does not exist, maybe `gem pristine nokogiri` will fix it?`/usr/share/rubygems-integration/all/gems/pdf-reader-1.4.0/bin/pdf_callbacks` does not exist, maybe `gem pristine pdf-reader` will fix it?To upgrade Ruby on Cent OS, you can build and install Ruby from the source. If you already installed $ sudo yum groupinstall "Development Tools" $ sudo yum install openssl-devel $ wget $ tar xvfvz ruby-2.1.2gz $ cd ruby-2.1.2 $ ./configure $ make $ sudo make install Do you want to receive Linux related questions & answers published at Ask Xmodulo?

Leave a Reply

luxembourg dating site